@charset "UTF-8";
/*
Brakepoint
*/
/*
Noto Serif Japanese
https://fonts.google.com/noto/specimen/Noto+Serif+JP
Weight: 300(Light), 400(Regular), 500(Medium)
*/
/*
Gowun Batang
https://fonts.google.com/specimen/Gowun+Batang
Weight: 400(Regular), 700(Bold)
*/
/*
Roboto + Noto Sans Japanese
https://fonts.google.com/specimen/Roboto
https://fonts.google.com/noto/specimen/Noto+Sans+JP
Weight: 300(Light), 400(Regular), 500(Medium)
*/
/*
SASS Mixin
*/
/*
ベーシックブロックデザイン
*/
.wp-block-paragraph.is-style-note {
  color: var(--color-gray) !important;
  line-height: 1.6 !important;
  margin-top: 1em !important;
}
@media (max-width: 840px) {
  .wp-block-paragraph.is-style-note {
    font-size: 0.7142857143em !important;
  }
}
@media (min-width: 841px) {
  .wp-block-paragraph.is-style-note {
    font-size: 0.75em !important;
  }
}